<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="index.css">
    <title>About us</title>
</head>
<body>
    <div id="overlay">
            <div id="header">
                    <h1 id="title">Honesty & Heart</h1>
                    <p id="description">Somos un estudio de abogados muy competente, sincero y de gran corazon.</p>
                    <nav id="navbar">
                        <button><a  href="#">Home</a></button>
                        <button><a  href="#about">About us</a></button>
                        <button><a  href="#contact">Contact</a></button>
                    </nav>
            </div>
    </div>

    <div id="main">
            <h2 id="about">Sobre Honesty & Heart</h2>
            <div id="servicios">
                    <h3>Servicios</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum ullam soluta nihil sunt quisquam. Omnis deleniti, ipsum sit nisi corporis porro unde explicabo, reiciendis atque magnam dignissimos provident! Deserunt, ex!</p>
                    <div class="service">
                            <img src="https://hbfiles.blob.core.windows.net/images/homepageimage/88328_image.png" alt="first product">
                            <div class="service-description">
                                    <h4>The first thing we do</h4>
                                    <p>Description about a thing we do Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem eum quod beatae.</p>
                            </div>
                    </div>
                    <div class="service">
                        <div class="service-description">
                            <h4>The second thing we do</h4>
                            <p>exercitationem officiis quibusdam libero ad aut reprehenderit quaerat quis fugiat incidunt doloribus aliquid quae corrupti magnam nemo at?</p>
                        </div>
                        <img src="https://susangamache.com/wp-content/uploads/2017/10/mature-businessman-addressing-boardroom-meeting-P22KTFZ.jpg" alt="second product">
                    </div>
                    
                    
                    
            </div>
            <div id="contrataciones">
                    <h3 >How we work</h3>
                    <ol >
                        <li>You contact us</li>
                        <li>We meet you and discuss the project</li>
                        <li>We start to doing it </li>
                    </ol>
            </div>
            <div id="overlay-elegirnos">
                    <div id="elegirnos">
                            <h3>Why choose us</h3>
                            <ul>
                                <li>We have this huge value</li>
                                <li>We also have a lot of experience</li>
                                <li>We have the best price</li>
                            </ul>
                    </div>
            </div>
    </div>
    <div id="contact">
        <h3>Contact us</h3>
            <form action="">
                <label>Name
                    <input name="name" type="text">
                </label><br>
                <label >Email
                    <input name="email" type="email">
                </label><br>
                <label>Tel
                    <input name="tel" type="tel">
                </label><br>
                <label for="status"></label>
                <select name="status" id="status">
                    <option value="company">Company</option>
                    <option value="particular">Particular</option>
                </select><br>
                <label for="message"></label>
                <textarea name="message" id="message" cols="30" rows="10"></textarea><br>
                <input type="checkbox" name="conditions" > Acepta los terminos y condiciones
                <button type="submit">Enviar</button>
            </form>
    </div>
</body>
</html>